Index: examples/Makefile.am
===================================================================
--- examples/Makefile.am	(revision 5a61c2970bd9f7d9d6f44dbe609bedf962fc9dba)
+++ examples/Makefile.am	(revision e997b1af642cbc14d067302f897f90d740571bf2)
@@ -19,6 +19,5 @@
 	testforclam
 	
-man_MANS = aubionotes.1 aubioonset.1
-EXTRA_DIST = utils.h $(man_MANS)
+EXTRA_DIST = utils.h
 
 
Index: examples/Makefile.in
===================================================================
--- examples/Makefile.in	(revision 5a61c2970bd9f7d9d6f44dbe609bedf962fc9dba)
+++ examples/Makefile.in	(revision e997b1af642cbc14d067302f897f90d740571bf2)
@@ -174,6 +174,5 @@
 
 
-man_MANS = aubionotes.1 aubioonset.1
-EXTRA_DIST = utils.h $(man_MANS)
+EXTRA_DIST = utils.h
 
 # optionally add sources file for these programs
@@ -247,7 +246,4 @@
 	$(aubioonset_SOURCES) midialsa.c midiparse.c midiplay.c \
 	$(testforclam_SOURCES)
-
-NROFF = nroff
-MANS = $(man_MANS)
 DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
 SOURCES = $(aubionotes_SOURCES) $(aubionotesmedian_SOURCES) $(aubioonset_SOURCES) midialsa.c midiparse.c midiplay.c $(testforclam_SOURCES)
@@ -377,51 +373,4 @@
 	-rm -f libtool
 uninstall-info-am:
-
-man1dir = $(mandir)/man1
-install-man1: $(man1_MANS) $(man_MANS)
-	@$(NORMAL_INSTALL)
-	$(mkinstalldirs) $(DESTDIR)$(man1dir)
-	@list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \
-	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
-	for i in $$l2; do \
-	  case "$$i" in \
-	    *.1*) list="$$list $$i" ;; \
-	  esac; \
-	done; \
-	for i in $$list; do \
-	  if test -f $(srcdir)/$$i; then file=$(srcdir)/$$i; \
-	  else file=$$i; fi; \
-	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
-	  case "$$ext" in \
-	    1*) ;; \
-	    *) ext='1' ;; \
-	  esac; \
-	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
-	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
-	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
-	  echo " $(INSTALL_DATA) $$file $(DESTDIR)$(man1dir)/$$inst"; \
-	  $(INSTALL_DATA) $$file $(DESTDIR)$(man1dir)/$$inst; \
-	done
-uninstall-man1:
-	@$(NORMAL_UNINSTALL)
-	@list='$(man1_MANS) $(dist_man1_MANS) $(nodist_man1_MANS)'; \
-	l2='$(man_MANS) $(dist_man_MANS) $(nodist_man_MANS)'; \
-	for i in $$l2; do \
-	  case "$$i" in \
-	    *.1*) list="$$list $$i" ;; \
-	  esac; \
-	done; \
-	for i in $$list; do \
-	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
-	  case "$$ext" in \
-	    1*) ;; \
-	    *) ext='1' ;; \
-	  esac; \
-	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
-	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
-	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
-	  echo " rm -f $(DESTDIR)$(man1dir)/$$inst"; \
-	  rm -f $(DESTDIR)$(man1dir)/$$inst; \
-	done
 
 ETAGS = etags
@@ -512,8 +461,8 @@
 check-am: all-am
 check: check-am
-all-am: Makefile $(PROGRAMS) $(MANS)
+all-am: Makefile $(PROGRAMS)
 
 installdirs:
-	$(mkinstalldirs) $(DESTDIR)$(bindir) $(DESTDIR)$(man1dir)
+	$(mkinstalldirs) $(DESTDIR)$(bindir)
 install: install-am
 install-exec: install-exec-am
@@ -559,5 +508,5 @@
 info-am:
 
-install-data-am: install-man
+install-data-am:
 
 install-exec-am: install-binPROGRAMS
@@ -565,5 +514,5 @@
 install-info: install-info-am
 
-install-man: install-man1
+install-man:
 
 installcheck-am:
@@ -587,7 +536,5 @@
 ps-am:
 
-uninstall-am: uninstall-binPROGRAMS uninstall-info-am uninstall-man
-
-uninstall-man: uninstall-man1
+uninstall-am: uninstall-binPROGRAMS uninstall-info-am
 
 .PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
@@ -597,10 +544,9 @@
 	install-am install-binPROGRAMS install-data install-data-am \
 	install-exec install-exec-am install-info install-info-am \
-	install-man install-man1 install-strip installcheck \
-	installcheck-am installdirs maintainer-clean \
-	maintainer-clean-generic mostlyclean mostlyclean-compile \
-	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
-	tags uninstall uninstall-am uninstall-binPROGRAMS \
-	uninstall-info-am uninstall-man uninstall-man1
+	install-man install-strip installcheck installcheck-am \
+	installdirs maintainer-clean maintainer-clean-generic \
+	mostlyclean mostlyclean-compile mostlyclean-generic \
+	mostlyclean-libtool pdf pdf-am ps ps-am tags uninstall \
+	uninstall-am uninstall-binPROGRAMS uninstall-info-am
 
 # Tell versions [3.59,3.63) of GNU make to not export all variables.
